Subject: Re: [lojban] re: broken phone

From: Invent Yourself <[email-masked]>
Date: Sun, 23 Sep 2001 15:34:43 -0400 (EDT)

On Sun, 23 Sep 2001, G. Dyke wrote:

> I sent a mail to lojban about a round of broken phone/chinese whispers, so
> far I have And, Pierre and Craig - what happened to all the others? At the
> moment I have more sentences of my text translated than I have participants!

Is the game open to people who only know English & Lojban? If so, I'll
join.

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.